/* Localized versions of Info.plist keys */

CFBundleName = "PSPMultiplexer";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "PSPMultiplexer version 1.0, Copyright (c) 2005 Henry Mason.";
NSHumanReadableCopyright = "Copyright (c) 2005 Henry Mason.";
